Главная страница

Проблемы с обновлением InSync на Android 4.4.2

Завершено

Комментарии

1 комментарий

  • Официальный комментарий

    Для корректной работы рекомендуем обновить телефон до последней версии ОС, т.к. минимальная версия Android, на которой возможно установить InSync.by — версия 5.0.

    Действия с комментариями Постоянная ссылка

Войдите в службу, чтобы оставить комментарий.

Мы в соцмедиа: